You cannot install Toggl Desktop on this volume

Asked By 1170 points N/A Posted on -
qa-featured

Hi Mac enthusiast, I am a new entrant in the world of Mac, I am posting here my problem in installing Toggl Desktop. While I am about to install this application, an error message pops up my screen, below is the error message screen I got.

Install Toggl Desktop

You cannot install Toggl Desktop on this volume. A

 newer version of this software already exists on this volume.

Since I am new to mac and I was a Windows user before, I am having a hard time solving this problem. I removed Toggl Desktop before, and decided to reinstall it again now. As I look at the error message, it still shows my previous installation that I removed.  

Please help me solve this issue. Thank you for reading my post.

SHARE
Answered By 0 points N/A #124474

You cannot install Toggl Desktop on this volume

qa-featured

Dear Jerrytoms,

This error message shows that, you have already installed Toggl Desktop application in your system and that the version you want to install, is older then previous installed version. First check your system, either its have Toggl Desktop or Not? If yes then completely uninstall it and remove the folders containing Toggl Desktop files. After restarting your system download latest version of said software from: https://www.toggl.com/ and install it.

Latest version of Toggle Desktop will install on your system without giving any errors.

Hope it will help you.

Kate

Login/Register to Answer

Related Questions